@charset "utf-8";
/* CSS Document */
*	{
	font-size:12px;
}

body	{
	width:996px;
	margin-right:auto;
	margin-left:auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
}
img, a img	{
	border:none;
	text-decoration:none;
}
td	{
	text-align:right;
	vertical-align:top;
}
table	{
	text-align:right;
}
.ltr	{
	direction:ltr;
}

#page	{
	width:996px;
	text-align:right;
	padding:0px;
	margin:0px;
	direction:rtl;
}

/* nav bar */
#topNav	{
	direction:rtl;
}
#topNav table	{
	height:42px;
}
.navTd, .navTdOver, .navTdLast	{
	background:url(../images/navbtnbg.gif) top right #9fbde4 no-repeat;
	margin:0px;
	padding:9px 56px 0px 20px;
	vertical-align:top;
}
.navTdOver	{
	background:url(../images/navbtnbg-over.gif) top right #004990 no-repeat;
}
.navTdFirst	{
	background:#9fbde4;
	width:50px;
}
.navTdLast	{
}
.navTd a, .navTdOver a, .navTdLast a	{
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	/*font-weight:bold;
	letter-spacing:3px;*/
	text-decoration:none;
	margin:0px;
	padding:0px;
	padding-left:29px;
}
.navspacer	{
	width:5px;
}
.navTdOver a	{
	color:#ffffff;
}
/* end nav bar */

/* footer &amp; credits */
.footer	{
	clear:both;
	font-size:12px;
	padding:35px;
}
.footer a	{
	color:#333333;
	text-decoration:none;
}
.footer a:hover	{
	text-decoration:underline;
}
/* end footer &amp; credits */


/* right side */
#rightBoxHome	{
	background:url(../images/contact-box-home.png) top right no-repeat #ffffff;
	width:262px;
	height:506px;
	text-align:center;
	margin:15px 30px;
	padding-top:25px;
	float:right;
}
#rightBoxHome h3	{
	font-size:26px;
}
#rightBoxProfile h3, #rightBoxElse h3	{
	margin-top:15px;
	font-size:23px;
}
#rightBoxHome h4, #rightBoxHome h4 a	{
	font-size:18px;
	color:#333333;
}

#rightBoxProfile h4	, #rightBoxProfile h4 a, #rightBoxElse h4	, #rightBoxElse h4 a	{
	font-size:16px;
	color:#333333;
}
#rightBoxProfile, #rightBoxElse	{
	background:url(../images/contact-box-profile.png) top right no-repeat;
	width:244px;
	height:184px;
	text-align:center;
	margin:350px 30px 15px 30px;
	padding-top:0px;
	float:right;
}
#rightBoxElse	{
	margin-top:50px;
}
#rightBoxProfile h3, #rightBoxElse h3	{
	margin-top:15px;
	font-size:23px;
}
#rightBoxProfile h4	, #rightBoxProfile h4 a, #rightBoxElse h4	, #rightBoxElse h4 a	{
	font-size:16px;
	color:#333333;
}

#leftBoxContact	{
	background:url(../images/contactBox.png) top right no-repeat #ffffff;
	width:205px;
	height:395px;
	text-align:center;
	margin:15px 30px;
	padding-top:17px;
	float:left;
}
#leftBoxContact h3	{
	font-size:22px;
	margin-top:5px;
}
#leftBoxContact h4, #leftBoxContact h4 a	{
	font-size:15px;
	color:#333333;
}
/* end right side */

/* home page */
.pageTxt	{
	padding:55px 57px 25px 25px;
	width:550px;
	text-align:justify;
	font-size:13px;
	float:right;
	line-height:170%;
}
.pageTxt h1	{
	font-size:18px;
	color:#004990;
}
.pageTxt h2	{
	font-size:16px;
	color:#004990;
	color:#000066;
}
.pageTxt b, .pageTxt h3	{
	font-size:14px;
	color:#004990;
}
.pageTxt h3	{
	margin-bottom:2px;
}
/* end home page */

/* profile */
#mainarea	{
	background-image:url(../images/profilebg.jpg);
}
/* end profile */

/* contact */
.contactH1	{
	height:100px;
	padding:50px 50px 0 0;
}
.contactH1 h1	{
	font-size:24px;
	color:#004990;
	margin-top:5px;
	margin-right:24px;
	padding-right:35px;
}
.frmTitle	{
	font-size:20px;
	color:#004990;
	/*vertical-align:middle;*/
	padding-top:13px;
}
	/*submit button*/
.frmTitle input	{
	background-image:url(../images/sendbtn.png);
	border:none;
	width:95px;
	height:49px;
	cursor:pointer;
}
.frmInout	{
	background-image:url(../images/inputbg.png);
	background-repeat:no-repeat;
	width:410px;
	height:51px;
}
.frmInout input	{
	border:none;
	margin:13px 17px;
	width:360px;
	height:15px;
}

.frmTxt	{
	background-image:url(../images/textareabg.png);
	background-repeat:no-repeat;
	width:410px;
	height:167px;
}
textarea	{
	margin:13px 17px;
	border:none;
	width:360px;
	height:130px;
}
/* end contact */












